summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLeah Rowe <vimuser@noreply.codeberg.org>2023-06-12 23:39:38 +0000
committerLeah Rowe <vimuser@noreply.codeberg.org>2023-06-12 23:39:38 +0000
commitd617135d38243d82c6eacf856450318522123c0d (patch)
treee443614186dfb2c19d9be92d121887b61090986a
parentb52a7f4f86529e8407d7c1245e5d741a3f53d36d (diff)
parent0fade1b64c0611ad10191e45c797db9d545957a4 (diff)
Merge pull request 'lbmk: Fix regressions' (#77) from nic3-14159/lbmk:fix-lbmk into master
Reviewed-on: https://codeberg.org/libreboot/lbmk/pulls/77
-rwxr-xr-xlbmk4
1 files changed, 2 insertions, 2 deletions
diff --git a/lbmk b/lbmk
index e86190ed..61e6d6da 100755
--- a/lbmk
+++ b/lbmk
@@ -39,7 +39,7 @@ main()
elif [ "${0##*/}" = "blobutil" ]; then
./update blobs $@ || exit 1
exit 0
- elif [ $# -lt 2 ]; then
+ elif [ $# -lt 1 ]; then
die "Too few arguments. Try: ${0} help"
fi
@@ -121,7 +121,7 @@ listmodes()
die()
{
- printf "Error: %s\n"; ${@} 1>&2
+ printf "Error: %s\n" "${@}" 1>&2
exit 1
}